/**
 * @Description: 
 * @Author: gcz
 * @Date: 2022-08-22 16:08:25
 * @LastEditors: gcz
 * @LastEditTime: 2022-08-23 09:51:33
 * @FilePath: \veterans_client_web\src\api\NewsCenter\index.js
 * @Copyright: Copyright (c) 2016~2022 by gcz, All Rights Reserved. 
 */
import request from '@/utils/request'

/**
 * 获取个人信息
 * @param {*} params
 * @returns
 */
export function getNoticeList(params) {
  return request({
    url: `/app/notice/list/${params.name}`,
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}

// 获取通知内容
export function getNoticeDetail(params) {
  return request({
    url: `/app/notice/getDetail/${params.id}`,
    method: 'get',
    headers: {
      noLoginFlag: true
    }
  })
}

// 获取政策资讯内容
export function getPolicyDetail(params) {
  return request({
    url: `/app//policy/article/door/info`,
    method: 'get',
    headers: {
      noLoginFlag: true
    },
    params
  })
}
